/*
===============================================================================

	FILE:	vertex.cpp
	
	CONTENTS:
	
		Face Fixer - SIGGRAPH 2000 demonstration software
	
	PROGRAMMERS:
	
		Martin Isenburg@cs.unc.edu
	
	COPYRIGHT:
	
		Copyright (C) 2000  Martin Isenburg (isenburg@cs.unc.edu)
		
		This software is distributed in the hope that it will be useful,
		but WITHOUT ANY WARRANTY; without even the implied warranty of
		MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
	
	CHANGE HISTORY:
	
		28 April 2000 -- Martin - finalized for SIGGRAPH submission.
	
===============================================================================
*/
#include "vertex.h"

FFvertex::FFvertex()
{
  v[0] = 0.0;
  v[1] = 0.0;
  v[2] = 0.0;	
}

FFvertex::FFvertex(float x, float y, float z)
{
  v[0] = x;
  v[1] = y;
  v[2] = z;	
}

FFvertex::~FFvertex()
{
}
